#ifndef _LOGBUF_H
#define _LOGBUF_H

extern int kmemprof_logbuf_create(int num_cpus);
extern void kmemprof_logbuf_remove();
extern int kmemprof_logbuf_write (void * buf, int count);

#endif /* _LOGBUF_H */

